<!DOCTYPE html>
<html>
    <head>
           <title>ZOMATO</title>  
    </head>

  
  <!-----first page-->

  <div style="display: flex;font-family: sans-serif; flex-direction: column; justify-content:center;width:100%;position: relative;margin-bottom:10px;background-image:url(https://www.masculin.com/wp-content/uploads/sites/2/2008/12/repas-de-noel-1568x992.jpg);">
     <div style="display: flex;justify-content:center;justify-content:space-around;">
      <p style="display:flex;margin-right:100px;  color: white;margin-top: 20px;font-size: 20px;">Get the App</p>
      <div style="display: flex;color:white;justify-content: end; font-size: 20px;gap:20px; margin-top: 20px;">
      
        <p>Invester Relations</p>
        <p>Add restaurant</p>
        <p>Log in</p>
        <p>Sign up</p>
      </div>
     </div>
      <div style="display: flex;justify-content: center;flex-direction:column;padding-bottom: 80px;">
        <img style="display: flex; justify-content: center;margin-bottom:30px;margin-top: 50px; align-items: center;margin-left: 550px; "width= "270px"src="https://b.zmtcdn.com/web_assets/8313a97515fcb0447d2d77c276532a511583262271.png">
        <p style="display: flex;padding-bottom: 40px; color:white; justify-content:center;font-size: 30px;align-items: center; font-style: normal;">Discover the best food & drinks in Mumbai</p>
        <div style="display: flex; justify-content:center;align-items: center;">
          <img style="display: flex; border-radius:10px;padding-bottom: 3px;position: absolute;margin-right: 610px;" height="25px" width="auto" src="https://img.freepik.com/premium-vector/location-icon-simple-symbol-red-pin-sign_399998-369.jpg?w=2000"> 
          <!-- <input style="left: 280px;height: 43px;width: 150px;text-align: center;border-radius: 15px;outline: none;" placeholder="Mumbai"></input> -->
       
          <img style= "height:25px; width:auto; position: absolute; margin-right: 300px;" src="https://assets.stickpng.com/images/585e4ae1cb11b227491c3393.png " alt="search icon" >
          <!-- <input style="height: 45px; border:1px solid; width: 500px;text-align: center;border-radius: 15px;outline: none;" placeholder="Search for a restaurant,cuisine or a dish" ></input> -->
        </div>
      </div>
  </div>

  <div style="display: flex;justify-content: center;padding-top: 40px;gap:30px;padding-bottom: 100px;">
     <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:20px;">
      <img style="display:flex;border:0px solid;border-top-left-radius: 19px;border-top-right-radius: 19px; border-color: white;"height="auto" width="350px" src="https://thumbs.dreamstime.com/b/indian-green-peas-rice-pulav-pilaf-basmati-rice-pilaf-pulav-peas-vegetable-rice-using-green-peas-also-known-as-106046228.jpgalt=">
      <p style="font-size: 20px;gap:5px;padding-left: 30px;">Oder Online</p>
      <p style="padding-top: 4px;padding-bottom:6px;font-size:17px;color: rgb(129, 125, 125); padding-left: 30px;">Stay home & oder to your doorstep</p>
     </div>

      <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:20px;">
      <img style="display:flex;border:0px solid;border-top-left-radius: 19px;border-top-right-radius: 18px; border-color: white;" height="auto" width="350px" src="https://images.unsplash.com/photo-1552566626-52f8b828add9?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxzZWFyY2h8OHx8cmVzdGF1cmFudHxlbnwwfHwwfHw%3D&w=1000&q=80">
      <p style="font-size: 20px;gap:5px;padding-left: 30px;">Dining</p>
      <p style="padding-top: 4px;padding-bottom:6px;font-size:17px;color: rgb(129, 125, 125); padding-left: 30px;">View the city's fevourite dining venues</p>
     </div>

     <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:20px;">
      <img style="display:flex;border:0px solid;border-top-left-radius: 19px;border-top-right-radius: 19px; border-color: white;" height="auto" width="350px" src="https://thumbs.dreamstime.com/b/crowd-music-show-happy-people-raised-hands-orange-stage-light-144447219.jpgalt=">
      <p style="font-size: 20px;gap:5px;padding-left: 30px;">Nightlife & Clubs</p>
      <p style="padding-top: 4px;padding-bottom:6px;font-size:17px;color: rgb(129, 125, 125); padding-left: 30px;">Expoler the city's top nightlife Outlets</p>
     </div>
  </div>


   <!----secound page----->

  <div style="display:flex;flex-direction: column; justify-content: center; padding-bottom: 80px;font-family: sans-serif;">
    <p style="font-size:40px;margin-left: 110px;">Collections</p>
    
    <div style="display: flex;position: relative;padding-bottom: 25px;">
         <p style="font-size: 20px;padding-left: 110px;">Explore curated list of top restaurants, cafes, pubs, and bars in Mumbai, based on trends</p> 
         <p style="font-size: 19px;padding-left:210px;color:rgb(211, 98, 98);">All collections in Mumbai </p>
    </div>
    
    <div style="display: flex;justify-content:center;gap:10px;">
      <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:15px;height: 300px;">
       <img style="display:flex;border:0px solid; border-color: white;border-radius: 10px; "height="300" width="270px" src="https://w0.peakpx.com/wallpaper/905/943/HD-wallpaper-open-sign-neon-text-glow-backlight.jpg" >
       <p style="font-size:19px;position: relative;bottom: 57px;left: 10px;color: white;">New in Town</p>
       <p style="font-size:19px;position: relative;bottom: 57px;left: 10px;color: white;">14 places</p>
      </div>
       
    <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:15px;height: 300px;">
       <img style="display:flex;border:0px solid; border-color: white;border-radius: 10px;" height= "300" width="270px" src="https://st.depositphotos.com/1053646/1770/i/600/depositphotos_17700789-stock-photo-dance-club.jpg">
       <p style="font-size:19px;position: relative;bottom: 57px;left: 10px;color: white;">Lit Sunday Night</p>
       <p style="font-size:19px;position: relative;bottom: 57px;left: 10px;color: white;">14 places </p>
    </div>

    <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:15px;height: 300px;">
       <img style="display:flex;border:0px solid; border-color: white;border-radius: 10px;" height= "300" width="270px" src="https://gttp.imgix.net/352610/x/0/14-best-pampanga-restaurants-kapampangan-food-best-sisig-buffet-fine-dining-private-dining-28.jpg?auto=compress%2Cformat&ch=Width%2CDPR&dpr=1&ixlib=php-3.3.0&w=883">
       <p style="font-size:19px;position: relative;bottom:57px; left: 10px;color: white;">Weekend Brunch</p>
       <p style="font-size:19px;position: relative;bottom:57px;left: 10px;color: white;">11 places</p>
    </div>

    <div style="border:1px solid;border-color: rgb(211, 205, 205); border-radius:15px;height: 300px;">
       <img style="display:flex;border:0px solid; border-color: white;border-radius: 10px;"height= "300" width="270px" src="https://m.media-amazon.com/images/I/71elA1+QRgS._SX425_.jpg">
       <p style="font-size:19px;position: relative;bottom: 57px;left: 10px;color: white;">Romantic Dining</p> 
       <p style="font-size:19px;position: relative;bottom: 57px;left: 10px;color: white;">15 places</p>
    </div>
    </div>
  </div>
  
   <!----third page----->

  <div style="display:flex;flex-direction: column; justify-content: center;padding-bottom: 150px;font-family: sans-serif;">
    <p style="font-size:40px;margin-left: 110px;padding-bottom: 50px;">Popular localities in and around <strong>Mumbai</strong></p>

   <div style="display:flex;flex-direction:row;justify-content: center; gap: 10px;">
      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px;">Lower Parel</p>
       <p style="font-size:18px;padding-left:13px;padding-top:5px;">383 places</p>
      </div>

      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Powai</p>
       <p style="font-size:18px;padding-left:13px;padding-top:5px">355 places</p>
      </div>
       
      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Malad West</p>
       <p style="font-size:18px;padding-left:13px;padding-top:5px">770 places</p>
      </div>
   </div>

   <div style="display:flex;flex-direction:row;justify-content: center;padding-top: 20px; gap: 10px;">
      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Borivali West</p> 
       <p style="font-size:18px;padding-left:13px;padding-top:5px">548 places</p>
      </div>

      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Bandra Kurla Complex</p> 
       <p style="font-size:18px;padding-left:13px;padding-top:5px">97 places</p>
      </div>

      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Vashi</p>
       <p style="font-size:18px;padding-left:13px;padding-top:5px">541 places</p> 
      </div> 
    </div>

    <div style="display:flex;flex-direction:row;justify-content: center;padding-top: 20px; gap: 10px;">
      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Fort</p>
       <p style="font-size:18px;padding-left:13px;padding-top:5px">220 places</p>
      </div>

      <div style= "border:2px solid; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;padding-left:13px;padding-top:10px">Juhu</p>
       <p style="font-size:18px;padding-left:13px;padding-top:5px">197 places</p> 
      </div>

      <div style= "border:2px solid; justify-content: center; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 330px;">
       <p style="font-size: 20px;align-items: center;padding-left: 120px; padding-top:20px">see more</p>
      </div>
    </div> 
    
  </div>
 
   <!----fourth page---->

  <div style="display: flex;justify-content:center;flex-direction:row;gap:50px; background-color: #f9ebea;font-family: sans-serif;">
    <div style="display: flex;justify-content:center;flex-direction:column;">
      <img style="display: flex; border:0px solid; padding-left: 200px;padding-top: 50px;" height="300px" width="350px" src="https://www.valueappz.com/industries/img/ifood/banner-img.png"> 
    </div>

   <div style="display: flex;justify-content:center;flex-direction:column;">
        <p style="font-size: 40px;gap:10px;"><strong>Get the Zomato app</strong></p> 
    
      <div style="display: flex;">
         <p style="font-size:20px;padding-top: 20px;">We will send you a link, open it on your phone to download the app</p>
      </div>
  
      <div style="display: flex;gap :100px;padding-top: 20px;">
        <p style="font-size: 20px;">Email</p>
        <p style="font-size: 20px;">Phone</p>
      </div>
  
      <div style="display: flex;gap:10px;padding-top: 15px;">
        <!-- <input style="height: 37px;margin-bottom: 5px;border-radius: 10px; background: #f5f5f5;width:250px; border:2px solid #d6d9dd; " placeholder="Email"></input> -->
      
        <button style="display: flex;border:1px solid;height:40px;width:130px;border-radius:10px;color:white;background-color:rgb(194, 53, 53)"> 
         <p style="font-size:15px;padding-left:11px;padding-top: 9px;">Share App Link</p>
        </button>
      </div>
 
     <p style="display: flex;font-size:17px;color:#c2c5c9;padding-top: 20px;">Download app from</p> 

     <div style="display: flex;padding-top: 15px;gap: 15px;">
        <img width="100px" height="auto" src="https://aumfiles.blob.core.windows.net/files/Library/Assets/Gallery/LibraryImages/Play%20Store.png">
        <img width="100px" height="auto" src="https://e7.pngegg.com/pngimages/2/670/png-clipart-logo-app-store-font-brand-product-app-store-play-store-text-logo.png">
     </div>
    </div>
  </div>

    <!----five page---->

  <div style="display: flex;justify-content:center;flex-direction:column;font-family: sans-serif;">
  
   <p style="font-size: 40px;gap:10px;margin-left: 110px;margin-top: 50px;">Explore options near me</p>
   
   <div style= "border:1px solid;margin-left: 110px;margin-top: 20px; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 1100px;">
    <p style="font-size: 23px;margin-left: 20px;margin-top: 20px;">Popular cuisines near me</p>
   </div>
   
   <div style= "border:1px solid;margin-left: 110px;margin-top: 20px; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 1100px;">
    <p style="font-size: 23px;margin-left: 20px;margin-top: 20px;">Popular restaurant types near me</p>
   </div>
    
   <div style= "border:1px solid;margin-left: 110px;margin-top: 20px; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 1100px;">
    <p style="font-size: 23px;margin-left: 20px;margin-top: 20px;">Top Restaurant Chains</p>
   </div>

   <div style= "border:1px solid;margin-left: 110px;margin-top: 20px; border-color: rgb(211, 205, 205); border-radius:10px;height:70px;width: 1100px;">
    <p style="font-size: 23px;margin-left: 20px;margin-top: 20px;">Cities We Deliver To</p>
   </div>
  </div>

   <!----sixth page---->

   <div style="display: flex;font-family: sans-serif; justify-content:center;flex-direction:column;margin-top: 50px;margin-bottom: 200px; gap:50px; background-color: #f8f8f8;">
   
     
    <div style="display:flex;justify-content: center;justify-content: space-around; gap: 20px;margin-top: 30px;">
      <img style="width:132px; height: auto; margin-top: 22px;margin-right: 520px;" src="https://b.zmtcdn.com/web_assets/b40b97e677bc7b2ca77c58c61db266fe1603954218.png" >
     <div style="display: flex;gap:15px;margin-right: 30px;">
       <div style="display: flex;border:1px solid;width: 100px;margin-top: 11px;border-radius: 10px;">
        <img  style="display:flex;position: absolute;margin-top: 10px;margin-left: 7px;"height="15px" width="auto" src="https://pixy.org/download/665887/">
        <p style="display: flex;font-size: 20px;align-items: center;margin-left: 35px;">India</p>
       </div>
       <div style=" display: flex;border:1px solid;width: 100px;margin-top: 11px;border-radius: 10px;">
        <img  style="display:flex;position: absolute;margin-top: 10px;margin-left: 7px;"height=15px width= auto src="https://uxwing.com/wp-content/themes/uxwing/download/internet-network-technology/globe-network-icon.png">
        <p style="display:flex ;font-size: 20px;align-items: center;margin-left: 27px;">English</p>
       </div>
     </div>
    </div>
       
     <div style="display: flex;flex-direction: row;justify-content: start; gap: 100px;margin-left: 110px;font-family: sans-serif;">
      <div style="display: flex;flex-direction:column;gap:10px;">
        <p><strong>ABOUT ZOMATO</strong></p>
        <p style="color: rgb(129, 125, 125);">Who We Are</p>
        <p style="color: rgb(129, 125, 125);">Blog</p>
        <p style="color: rgb(129, 125, 125);">Work With Us</p>
        <p style="color: rgb(129, 125, 125);">Invester Relations</p> 
        <p style="color: rgb(129, 125, 125);">Report Faurd</p>
        <p style="color: rgb(129, 125, 125);">Contact Us</p>
      </div>
 
      <div style="display: flex;flex-direction:column;gap:10px;">
        <p><strong>ZOMAVERSE</strong></p>
        <p style="color: rgb(129, 125, 125);">Zomato</p>
        <p style="color: rgb(129, 125, 125);">Blinkit</p> 
        <p style="color: rgb(129, 125, 125);">Feeding India</p> 
        <p style="color: rgb(129, 125, 125);">Hyperpure</p>
        <p style="color: rgb(129, 125, 125);">Zomaland</p>
      </div>

      <div style="display: flex;flex-direction:column;gap:10px;">
        <p><strong>FOR RESTAURANTS</strong></p>
        <p style="color: rgb(129, 125, 125);">Partner With Us</p>
        <p style="color: rgb(129, 125, 125);">Apps For You</p>
        <p style="margin-top: 20px;"><strong>FOR INTERPRISES</strong></p> 
        <p style="color: rgb(129, 125, 125);">Zomato For Work</p>
      </div>

      <div style="display: flex;flex-direction:column;gap:10px;">
        <p><strong>LEARN MORE</strong></p>
        <p style="color: rgb(129, 125, 125);">Privacy</p>
        <p style="color: rgb(129, 125, 125);">Security</p>
        <p style="color: rgb(129, 125, 125);">Terms</p>
        <p style="color: rgb(129, 125, 125);">Sitemap</p>
      </div>
    
      <div style="display: flex;flex-direction:column; gap:10px;">
        <p><strong>SOCIAL LINKS</strong></p>
        <img style="height: 30px; width: 130px;background-color: #f8f8f8;" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRTRcvJX1SpxcCr2K-L8emhld4S1mQebFMxo2XQLIw3sJKV2kB0IvvtUt8vYYpF1-WyDg&usqp=CAU">
        <img style= "height: 49px;width:138px;" src="https://www.kindpng.com/picc/m/162-1628584_apple-store-button-just-do-it-nike-hd.png">
        <img style="height: 40px;width:130px;margin-left: 3px;"src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/78/Google_Play_Store_badge_EN.svg/800px-Google_Play_Store_badge_EN.svg.png">
      </div>
    </div>
    <hr style="display: flex;height:1px solid;margin-left: 110px;margin-right: 110px;background-color: rgb(129, 125, 125);">
    <p style="display: flex;font-size: 15px;margin-left:110px;margin-right: 110px;margin-top: -30px;margin-bottom: 50px; color: rgb(129, 125, 125);">By continuing past this page, you agree to our Terms of Service, Cookie Policy, Privacy Policy and Content Policies. All trademarks are properties of their respective owners. 2008-2022 © Zomato™ Ltd. All rights reserved.</p>
   </div>

  
 </html>
